import request from '@/utils/new-request'

export function GetList() {
  return request({
    url: 'CollectionAccount/GetList',
    method: 'get'
  })
}
export function Delete(data) {
  return request({
    url: 'CollectionAccount/Delete',
    method: 'post',
    data
  })
}

export function Save(data) {
  return request({
    url: 'CollectionAccount/Save',
    method: 'post',
    data
  })
}
